<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/comments.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					<div class="d-flex menu">
						<div class="menu-item active">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon home"></div><span class="desktop">Home</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Login/Signup</span></a>
						</div>
						<div id="submenu-trigger" class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content comments">



  			<div class="intentions">
  				<div class="intentions-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
  					<div class="d-flex flex-fill">
	  					<div class="d-flex dropdown-selection lookingFor">
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="lookingFor" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">Women</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom" data-type="lookingFor">
								  <li><a href="javascript:void(0)">Women</a></li>
								  <li><a href="javascript:void(0)">Men</a></li>
								  <li><a href="javascript:void(0)">Trans</a></li>
								  <li><a href="javascript:void(0)">Agencies</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="autocomplete-container agencies-search-field" autocomplete="off">
						  <div class="autocomplete d-flex">
						    <input id="agencyName" type="text" name="agencyName" placeholder="Member name...">
						  </div>
						</div>
	  					<div class="autocomplete-container flex-grow-1" autocomplete="off">
						  <div class="autocomplete d-flex">
						  	<div class="flag-place d-flex align-items-center"><i class="fas fa-map-marker-alt flag-place-icon"></i></div>
						    <input id="countryInput" type="text" name="countryInput" placeholder="City, Region or Country">
						    <!-- <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a> -->
						  </div>
						</div>
						<div class="button-container">
							<div class="btn btn-brown uppercase ml-10 search-button-trigger">Search</div>
						</div>
	  				</div>
  				</div>
  				<div class="intentions-container-mobile d-flex flex-row justify-content-between align-items-center inner-section mobile">
  					<div class="group-container">
  						<div class="dropdown-buttons-container"><span class="lookingFor-mobile-place">Female</span>, <span class="interestedIn-mobile-place">Escorts</span> in:</div>
  						<div id="myCountry-mobile-place" class="myCountry-mobile-place" autocomplete="off"><i>City, Region or Country...</i></div>
  					</div>
  					<a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a>
  				</div>
  			</div>

	  		<div class="filters-mobile mobile" style="display: none;">
	  			<form>
		  			<div class="d-flex justify-content-between align-items-center">
		  				<i id="cancel-mobile" class="fas fa-arrow-left"></i>
		  				<a href="#" class="advanced-search uppercase">Advanced search</a>
		  			</div>
		  			<div class="clear mb-20"></div>
					<div class="autocomplete-container flex-grow-1" autocomplete="off">
					  <div class="autocomplete d-flex">
					  	<label>Location</label>
					    <input id="countryInput-mobile" type="text" name="countryInput-mobile" placeholder="City, Region or Country" autocomplete="off">
					    <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a>
					  </div>
					</div>
		  			<div class="clear mb-20"></div>
					<p class="uppercase active-dissapear">interested in?</p>
					<div class="interestedIn-mobile d-flex flex-wrap active-dissapear">
						<div class="btn-dropdown-rounded active">Escorts</div>
						<div class="btn-dropdown-rounded">Massage</div>
						<div class="btn-dropdown-rounded">BDSM</div>
					</div>
		  			<div class="clear mb-20 active-dissapear"></div>
					  <div class="autocomplete d-flex">
					    <input id="memberName" type="text" name="memberName" placeholder="Member name...">
					  </div>
					<div class="d-flex advanced-buttons">
						<div class="btn btn-brown search-mobile flex-grow-1">Search</div>
					</div>
				</form>
  			</div>

			<div class="inner-section stucture-bar d-flex flex-row justify-content-between align-items-center">
				<div class="sort-structure d-flex flex-row justify-content-between align-items-center">
					<div class="total-results desktop">Total results: <b>18.264</b></div>
					<div class="error" style="display: none;">Error message related to search criteria...</div>
					<div class="d-flex dropdown-selection sort2 mobile">
						<div class="dropdown">
						  	<a class="dropdown-toggle" id="sort2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							    <span class="dropdown-toggle-val">Last<span class="desktop"> contact</span> verification</span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort2">
							  <li><a href="javascript:void(0)">Last<span class="desktop"> contact</span> verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="view-structure d-flex flex-row justify-content-between align-items-center desktop">
					<div class="d-flex dropdown-selection sort3 desktop">
						<div class="dropdown">
						  	<a class="dropdown-toggle" id="sort3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							    <span class="dropdown-toggle-val">Last<span class="desktop"> contact</span> verification</span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort3">
							  <li><a href="javascript:void(0)">Last<span class="desktop"> contact</span> verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>


  			<div class="escorts">

  				<div class="comments-container inner-section no-padding-mobile">
  					<div class="comments-list view-list d-flex flex-row flex-fill flex-wrap justify-content-between justify-content-md-around justify-content-lg-start">
  						<div class="escort-item d-flex flex-fill">
							<a href="javascript:void(0)" data-toggle="modal" data-target="#modalCarousel-gallery">
								<div class="image-container desktop">
									<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
  								<div class="info d-flex align-items-center">
  									<div class="image mobile" style="background-image: url('pics/poza1.jpg');"></div>
  									<div class="d-flex flex-wrap flex-md-nowrap align-items-center">
	  									<div class="vip-status uppercase">vip</div>
	  									<div class="name">Evangelina Robertson</div>
	  									<div class="text-grey d-flex align-items-center"><span class="desktop">27</span><span class="point desktop"></span>Amsterdam, Netherlands</div>
	  									<div class="type-escort mobile">Independent escort</div>
  									</div>
  								</div>
  								<div class="clear mb-10"></div>
  								<div class="badges d-flex">
  									<div class="secure-acc d-flex justify-content-center"><div class="badge-image"></div></div>
  									<div class="new-acc d-flex justify-content-center"><div class="badge-image"></div></div>
  								</div>
  								<div class="comments-list-container">
  									<div class="comment">
  										<div class="comment-top d-flex align-items-center">
  											<div class="avatar"><i class="fas fa-user"></i></div>
  											<div class="comment-name">Alexgoss</div>
  											<div class="comment-date text-grey">21/08/18</div>
  											<div class="comment-status uppercase">pm</div>
  										</div>
  										<div class="comment-content">
  											Eva is a very nice girl that I originally found in TER. The hotel room was at LAX, very nice. Awesome BBBJ and true GFE experience.
  										</div>
  									</div>
  								</div>
							</div>
						</div>
						<div class="escort-item d-flex flex-fill">
							<a href="javascript:void(0)" data-toggle="modal" data-target="#modalCarousel-gallery">
								<div class="image-container desktop">
									<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
  								<div class="info d-flex align-items-center">
  									<div class="image mobile" style="background-image: url('pics/poza2.jpg');"></div>
  									<div class="d-flex flex-wrap flex-md-nowrap align-items-center">
	  									<div class="name">Evangelina Robertson</div>
	  									<div class="text-grey d-flex align-items-center"><span class="desktop">27</span><span class="point desktop"></span>Amsterdam, Netherlands</div>
	  									<div class="type-escort mobile">Independent escort</div>
  									</div>
  								</div>
  								<div class="clear mb-10"></div>
  								<div class="badges d-flex">
  								</div>
  								<div class="comments-list-container">
  									<div class="comment">
  										<div class="comment-top d-flex align-items-center">
  											<div class="avatar"><i class="fas fa-user"></i></div>
  											<div class="comment-name">Alexgoss</div>
  											<div class="comment-date text-grey">21/08/18</div>
  											<div class="comment-status uppercase">pm</div>
  										</div>
  										<div class="comment-content">
  											Anja Delux is the best Mistress in Manhattan. Her rate is a gread deal. She also offers fetish Escort Service and offers couple sessions. I saw her couple of time and i am sure you will be happy with her. www.anja-delux.escortbook.com
  										</div>
  									</div>
  									<div class="comment">
  										<div class="comment-top d-flex align-items-center">
  											<div class="avatar"><i class="fas fa-user"></i></div>
  											<div class="comment-name">Alexgoss</div>
  											<div class="comment-date text-grey">21/08/18</div>
  											<div class="comment-status uppercase">pm</div>
  										</div>
  										<div class="comment-content">
  											Damn, what a hot one. Wild, open minded, party friendly and perfect for a threesome. Go and see her and have fun with her,
  										</div>
  									</div>
  									<div class="comment">
  										<div class="comment-top d-flex align-items-center">
  											<div class="avatar"><i class="fas fa-user"></i></div>
  											<div class="comment-name">Alexgoss</div>
  											<div class="comment-date text-grey">21/08/18</div>
  											<div class="comment-status uppercase">pm</div>
  										</div>
  										<div class="comment-content">
  											You get what you see. 100% her pictures. She is elegant and open minded. I saw her with my wife and we will def. see her again. Perfect for a threesome and a wild night in Manhattan. The best Escort in NYC.
  										</div>
  									</div>
  								</div>
							</div>
						</div>
						<div class="escort-item d-flex flex-fill">
							<a href="javascript:void(0)" data-toggle="modal" data-target="#modalCarousel-gallery">
								<div class="image-container desktop">
									<div class="image" style="background-image: url('pics/poza3.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
  								<div class="info d-flex align-items-center">
  									<div class="image mobile" style="background-image: url('pics/poza3.jpg');"></div>
  									<div class="d-flex flex-wrap flex-md-nowrap align-items-center">
	  									<div class="vip-status uppercase">vip</div>
	  									<div class="name">Evangelina Robertson</div>
	  									<div class="text-grey d-flex align-items-center"><span class="desktop">27</span><span class="point desktop"></span>Amsterdam, Netherlands</div>
	  									<div class="type-escort mobile">Independent escort</div>
  									</div>
  								</div>
  								<div class="clear mb-10"></div>
  								<div class="badges d-flex">
  									<div class="new-acc d-flex justify-content-center"><div class="badge-image"></div></div>
  								</div>
  								<div class="comments-list-container">
  									<div class="comment">
  										<div class="comment-top d-flex align-items-center">
  											<div class="avatar"><i class="fas fa-user"></i></div>
  											<div class="comment-name">Alexgoss</div>
  											<div class="comment-date text-grey">21/08/18</div>
  											<div class="comment-status uppercase">pm</div>
  										</div>
  										<div class="comment-content">
  											Wow! What an exotic night I had last night! I just had to share my experience with everyone on here because it was the most amazing, most magical experience I have ever had with an escort. So, here is how it went down. I met Makinzie here in Denver, and we hit it off right away! She is the sweetest, most beautiful woman I have ever met. I have never had such a wild night like I did last night! Makinzie let me into her beautiful apartment, and I was a little nervous at first. However, she put me right at ease with her easy going conversation and her infectious laugh. We made small talk, getting to know each other some. We had to break the ice somehow, and small talk seemed like the best bet for both of us. Of course, I am sure she has done this with a lot more men besides me so what does she have to be nervous about, right? After all, she is a professional at what she does! I asked her if we could take a shower together because that is something I have always wanted to do with a woman. She led me to the bathroom immediately, and when we got in, it was the most fantastic experience I have ever had. She gave me a BBBJ while we in there and I tried to stop her before I CIM. However, she wasn't having that at all! She put my cock back in her mouth and kept doing what she seems best at. I couldn't hold off anymore and exploded into her mouth. Next came the sex in the shower. We went for round one in the shower, and after we were done in there, we continued in the bedroom. We didn't bother drying off, and it seemed to be more enjoyable while we were both still wet. Round two came, and we started off missionary style and then she flipped me over and rode me. She took me for a wild ride! I didn't think she would allow for multiple pops, but she did because I got off again. I didn't think I had it in me, but Makinzie brought out the young man inside me. After round two, we layed in bed for a while and talked a little more before I left. I will never forget last night for as long as I live!
  										</div>
  									</div>
  								</div>
							</div>
						</div>
  					</div>
  				</div>
  			</div>

			<div class="inner-section">
				<div class="clear mb-40"></div>
				<div class="pagination-container d-flex justify-content-sm-center justify-content-md-between align-items-center">
					<div class="pagination d-flex align-items-center">
						<a href="#" class="first grey uppercase">First</a>
						<a href="#" class="page-number grey active">1</a>
						<a href="#" class="page-number grey">2</a>
						<a href="#" class="page-number grey">3</a>
						<a href="#" class="page-number grey">4</a>
						<a href="#" class="page-number grey inactive">...</a>
						<a href="#" class="page-number grey">682</a>
					</div>
					<a class="btn btn-brown uppercase">Next page</a>
					<div class="total-profiles uppercase"></div>
				</div>
				<div class="clear mb-60"></div>
				<div class="cities box-section">
					<p>Top Cities</p>
					<div class="clear mb-10"></div>
					<div class="d-flex justify-content-between">
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>London</p>
								<div class="points">.......................................................................................</div>
								<p>1851</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Amsterdam</p>
								<div class="points">.......................................................................................</div>
								<p>1236</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Dubai</p>
								<div class="points">.......................................................................................</div>
								<p>1009</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>New York City NY</p>
								<div class="points">.......................................................................................</div>
								<p>1005</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Las Vegas NV</p>
								<div class="points">.......................................................................................</div>
								<p>857</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Paris</p>
								<div class="points">.......................................................................................</div>
								<p>771</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Los Angeles CA</p>
								<div class="points">.......................................................................................</div>
								<p>717</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Barcelona</p>
								<div class="points">.......................................................................................</div>
								<p>693</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Bangkok</p>
								<div class="points">.......................................................................................</div>
								<p>556</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Berlin</p>
								<div class="points">.......................................................................................</div>
								<p>534</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Moscow</p>
								<div class="points">.......................................................................................</div>
								<p>526</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Prague</p>
								<div class="points">.......................................................................................</div>
								<p>518</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Madrid</p>
								<div class="points">.......................................................................................</div>
								<p>505</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Zurich</p>
								<div class="points">.......................................................................................</div>
								<p>503</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Toronto</p>
								<div class="points">.......................................................................................</div>
								<p>499</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Vienna</p>
								<div class="points">.......................................................................................</div>
								<p>498</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Munich</p>
								<div class="points">.......................................................................................</div>
								<p>498</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Milan</p>
								<div class="points">.......................................................................................</div>
								<p>427</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Miami FL</p>
								<div class="points">.......................................................................................</div>
								<p>387</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Bucharest</p>
								<div class="points">.......................................................................................</div>
								<p>367</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Budapest</p>
								<div class="points">.......................................................................................</div>
								<p>362</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Chicago IL</p>
								<div class="points">.......................................................................................</div>
								<p>358</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Brussels</p>
								<div class="points">.......................................................................................</div>
								<p>320</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Dallas TX</p>
								<div class="points">.......................................................................................</div>
								<p>267</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Warsaw</p>
								<div class="points">.......................................................................................</div>
								<p>261</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Washington DC</p>
								<div class="points">.......................................................................................</div>
								<p>229</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Hamburg</p>
								<div class="points">.......................................................................................</div>
								<p>218</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Houston TX</p>
								<div class="points">.......................................................................................</div>
								<p>210</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Rome</p>
								<div class="points">.......................................................................................</div>
								<p>208</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Vancouver</p>
								<div class="points">.......................................................................................</div>
								<p>147</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Ibiza</p>
								<div class="points">.......................................................................................</div>
								<p>141</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Singapore</p>
								<div class="points">.......................................................................................</div>
								<p>78</p>
							</div>
						</div>
					</div>
				</div>
			</div>

  		<div class="clear mb-60 desktop"></div>
  		</div>

  		<div class="footer">
  			<div class="inner-section d-flex justify-content-center justify-content-md-between">
  				<div class="left">
  					<a class="logo-image" style="background-image: url('images/logo_footer.png');"></a>
  					<div class="clear mb-10"></div>
  					<p><a href="#">Terms and conditions</a></p>
  					<div class="clear mb-10"></div>
  					<div class="flags-container d-flex justify-content-between">
  						<span class="flag-icon flag-icon-de"></span>
  						<span class="flag-icon flag-icon-fr"></span>
  						<span class="flag-icon flag-icon-ro"></span>
  						<span class="flag-icon flag-icon-bz"></span>
  						<span class="flag-icon flag-icon-us"></span>
  						<span class="flag-icon flag-icon-de"></span>
  					</div>

  				</div>
  				<div class="right d-flex flex-wrap">
  					<a href="#">Home</a>
  					<a href="#">BDSM</a>
  					<a href="#">Classified ads</a>
  					<a href="#">Links</a>
  					<a href="#">Escorts</a>
  					<a href="#">Tours</a>
  					<a href="#">Comments</a>
  					<a href="#">Contact</a>
  					<a href="#">Agencies</a>
  					<a href="#">Blog</a>
  					<a href="#">Photo Feed</a>
  					<a href="#">Prices</a>
  					<a href="#">Massage</a>
  					<a href="#">Reviews</a>
  					<a href="#">Latest Actions</a>
  					<a href="#">Online now</a>
  				</div>
  			</div>
  			<div class="clear mb-30"></div>
  			<div class="bottom-footer inner-section">
  				<p>All escorts were 18 or older at the time of depiction.</p>
  				<p>EscortDirectory is an advertising and information resource, and as such has no connection or liability with any of the sites or individuals mentioned here. We ONLY sell advertisment space, we are not an escorts agency, nor we are in any way involved in escorting or prostitution business. We take no responsibility for the content or actions of third party websites or individuals that you may access following links, email or phone contacts from this portal.</p>
  				<div class="clear mb-10"></div>
  				<p>© 2018 EscortDirectory.com, All Rights Reserved.</p>
  			</div>
  		</div>
  	</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/bootstrap-multiselect.js"></script>
	<script type="text/javascript" src="js/country.js"></script>
	<script src="js/jquery.bcSwipe.min.js"></script>
	<script type="text/javascript" src="js/comments.js"></script>
  </body>
</html>